//
// File.h
//


		/* C FUNCTIONS */
		
#ifdef __cplusplus
extern "C" {
#endif

void InitFile(void);
OSErr GetFileWithNavServices(FSSpecPtr defaultLocationfssPtr, FSSpec *documentFSSpec, u_long fileType);
OSErr PutFileWithNavServices(FSSpecPtr defaultLocationfssPtr, NavReplyRecord *reply, FSSpec *outSpec);
OSErr GetExportFileName(void);

Boolean ConvertFileRepresentation (char *fileName, short inStyle, short outStyle);

OSErr DrawPictureIntoGWorld(FSSpec *myFSSpec, GWorldPtr *theGWorld, short depth);



#ifdef __cplusplus
}
#endif

